<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listing page.</h1>
	<br>
	<img src="http://placekitten.com/300/300">
	
	<br>
	<ol type="i"> 
		<li>
		<a href="../index.html">../index.html</a>
		</li>
		<li>
		<a href="index.html">index.html</a>
		</li>
		<li>
		<a href="listings.html">listings.html</a>
		</li>
		<li>
		<a href="reviews.html">reviews.html
		</li>

	</ol>
</body>
</html>